{% extends 'base.html' %}
{% load i18n %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'kiss_events/content-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}{% trans 'Submit an event' %}{% endblock %}

{% block content %}
<div id="event-submit">
  <div class="content-header">
    <h2>{% trans 'Submit an event'%}</h2>
  </div>
  <form method="post" action="">
    {% csrf_token%}
    <table>
      {{ form.as_table }}
    </table>
    <input type="submit" name="submit" class="submit-button" value="{% trans 'Send' %}" />
  </form>
</div>
{% endblock %}
